@charset "utf-8";
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.row{margin-right:-15px;margin-left:-15px}.row:after{display:table;content:" "}.row:after{clear:both}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-lg-15,.col-xs-20,.col-sm-20,.col-md-20,.col-lg-20{position:var(--r);min-height:1px;padding-right:15px;padding-left:15px}@media (min-width:650px){.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-20{float:left}.col-xs-20{width:20%}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-0{width:0%;padding:0;}}@media (min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-20{float:left}.col-sm-20{width:20%}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-0{width:0%;padding:0;}}@media (min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-20{float:left}.col-md-20{width:20%}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}}@media (min-width:1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-15,.col-lg-20{float:left}.col-lg-20{width:20%}.col-lg-15{width:12.5%}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}}
@font-face{font-family:'icomoon';src: url('../fonts/icomoon.woff2?v=4.6.1') format('woff2'),url('../fonts/icomoon.woff?v=4.6.1') format('woff'),url('../fonts/icomoon.ttf?v=4.6.1') format('truetype'),url('../fonts/icomoon.svg?v=4.6.1#icomoon') format('svg');font-weight:normal;font-style:normal;font-display:swap}.fa,[class^="icon-"],[class*=" icon-"]{font-family:'icomoon' !important;speak:never;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-plus:before{content:"\f067"}.icon-minus:before{content:"\f068"}.icon-search1:before{content:"\f002"}.icon-heart:before{content:"\f004"}.icon-star:before{content:"\f005"}.icon-star-o:before{content:"\f006"}.icon-check:before{content:"\f00c"}.icon-close:before{content:"\f00d"}.icon-home:before{content:"\f015"}.icon-clock-o:before{content:"\f017"}.icon-tag:before{content:"\f02b"}.icon-tags:before{content:"\f02c"}.icon-map-marker:before{content:"\f041"}.icon-edit:before{content:"\f044"}.icon-chevron-left:before{content:"\f053"}.icon-chevron-right:before{content:"\f054"}.icon-info-circle:before{content:"\f05a"}.icon-arrow-left:before{content:"\f060"}.icon-arrow-right:before{content:"\f061"}.icon-arrow-up:before{content:"\f062"}.icon-arrow-down:before{content:"\f063"}.icon-exclamation-circle:before{content:"\f06a"}.icon-gift:before{content:"\f06b"}.icon-chevron-up:before{content:"\f077"}.icon-chevron-down:before{content:"\f078"}.icon-shopping-cart:before{content:"\f07a"}.icon-folder:before{content:"\f07b"}.icon-folder-open:before{content:"\f07c"}.icon-cogs:before{content:"\f085"}.icon-gears:before{content:"\f085"}.icon-thumbs-o-up:before{content:"\f087"}.icon-heart-o:before{content:"\f08a"}.icon-phone:before{content:"\f095"}.icon-twitter:before{content:"\f099"}.icon-facebook:before{content:"\f09a"}.icon-credit-card:before{content:"\f09d"}.icon-hand-o-right:before{content:"\f0a4"}.icon-globe:before{content:"\f0ac"}.icon-tasks:before{content:"\f0ae"}.icon-group:before{content:"\f0c0"}.icon-flask:before{content:"\f0c3"}.icon-bars:before{content:"\f0c9"}.icon-google-plus:before{content:"\f0d5"}.icon-caret-down:before{content:"\f0d7"}.icon-caret-up:before{content:"\f0d8"}.icon-caret-left:before{content:"\f0d9"}.icon-caret-right:before{content:"\f0da"}.icon-envelope:before{content:"\f0e0"}.icon-linkedin:before{content:"\f0e1"}.icon-comments-o:before{content:"\f0e6"}.icon-sitemap:before{content:"\f0e8"}.icon-angle-double-left:before{content:"\f100"}.icon-angle-double-right:before{content:"\f101"}.icon-angle-double-up:before{content:"\f102"}.icon-angle-double-down:before{content:"\f103"}.icon-angle-left:before{content:"\f104"}.icon-angle-right:before{content:"\f105"}.icon-angle-up:before{content:"\f106"}.icon-angle-down:before{content:"\f107"}.icon-laptop:before{content:"\f109"}.icon-youtube-square:before{content:"\f166"}.icon-fax:before{content:"\f1ac"}.icon-file-pdf-o:before{content:"\f1c1"}.icon-qq:before{content:"\f1d6"}.icon-wechat:before{content:"\f1d7"}.icon-paper-plane:before{content:"\f1d8"}.icon-send:before{content:"\f1d8"}.icon-trash:before{content:"\f1f8"}.icon-eyedropper:before{content:"\f1fb"}.icon-toggle-off:before{content:"\f204"}.icon-toggle-on:before{content:"\f205"}.icon-diamond:before{content:"\f219"}.icon-heartbeat:before{content:"\f21e"}.icon-server:before{content:"\f233"}.icon-user-plus:before{content:"\f234"}.icon-balance-scale:before{content:"\f24e"}.icon-internet-explorer:before{content:"\f26b"}.icon-commenting:before{content:"\f27a"}.icon-braille:before{content:"\f2a1"}.icon-handshake-o:before{content:"\f2b5"}.icon-user-circle:before{content:"\f2bd"}.icon-user-circle-o:before{content:"\f2be"}.icon-storage:before{content:"\e90b"}.icon-vertical_align_top:before{content:"\e90d"}.icon-laptop_mac:before{content:"\e911"}.icon-thumb_up_alt:before{content:"\e91b"}.icon-arrow_right_alt:before{content:"\e923"}.icon-double_arrow:before{content:"\e924"}.icon-park:before{content:"\e925"}.icon-auto_awesome:before{content:"\e926"}.icon-grass:before{content:"\e927"}.icon-miscellaneous_services:before{content:"\e92a"}.icon-groups:before{content:"\e92d"}.icon-cog:before{content:"\e92e"}.icon-news-paper:before{content:"\e936"}.icon-arrow-long-left:before{content:"\e900"}.icon-arrow-long-right:before{content:"\e901"}.icon-shopping-cart1:before{content:"\e902"}.icon-gift1:before{content:"\e903"}.icon-picture:before{content:"\e904"}.icon-search:before{content:"\e986"}.icon-fire:before{content:"\e9a9"}.icon-lab:before{content:"\e9aa"}.icon-bin:before{content:"\e9ac"}

:root{--m:#034ea1;--v:#f4b183;--v1:#ec8239;--w:#ffffff;--b:#000000;--b1:#555555;--b2:#888888;--g:#f2f2f2;--g1:#ebf1fa;--g2:#dae3f3;--g3:#aaaaaa;--g4:#fbe5d6;--i:inline-block;--t:all 0.5s ease-in-out;--s:0 0 10px rgba(0,0,0,0.35);--r:relative;--a:absolute;--f:Arial,Helvetica,Verdana,Tahoma,sans-serif}
html{font-size:15px}
body{margin:0;padding:0;font:normal 1rem/1.75 var(--f);background-repeat:no-repeat;background-position:top center;-webkit-text-size-adjust:none;scroll-behavior:smooth;color:var(--b);letter-spacing:0;overflow-x:hidden;}
.backtop{position:fixed;right:5px;bottom:66px;cursor:pointer;z-index:99999;background:var(--m);text-align:center;width:50px;height:50px;border-radius:50%;font:bold 14px var(--f);color:var(--w);padding:8px 5px 0 5px;display:none;transition:var(--t);}
.backtop span{display:block;padding-bottom:2px;font-size:16px;}
.backtop:hover{background:var(--v)}
h1,h2,h3,h4,h5,h6,.pg-tit1,.pg-tit2,.pg-tit3,.pg-tit4,.pg-tit5,.pg-tit6,.page-tit1,.page-tit2,.page-tit3,.page-tit4,.page-tit5,.page-tit6{font:bold 1rem/1.5 var(--f);}
h1,.pg-tit1,.page-tit1{font-size:1.75rem;margin:0 0 15px;}
h2,.pg-tit2,.page-tit2{font-size:1.4rem;margin:0 0 15px;}
.ser-pg h2{font-size:1.3rem}
h3,.pg-tit3,.page-tit3{font-size:1.1rem;margin:0 0 15px;transition:var(--t);}
h4,.pg-tit4,.page-tit4{font-size:1rem;margin:0 0 15px;}
a{color:var(--m);text-decoration:none;cursor:pointer;transition:var(--t);}
a:hover{color:var(--v1)}
p{margin:0 0 15px;padding:0;}
img{display:var(--i);max-width:100%;height:auto;vertical-align:top}
sub,sup{position:var(--r);font-size:50%;line-height:0}
a:focus,input:focus,textarea:focus,select:focus,button:focus{outline:0}
.btn{position:var(--r);font:bold 16px/1.5 var(--f);display:var(--i);color:var(--w);padding:10px 20px;border-radius:80px;cursor:pointer;text-align:center;vertical-align:middle;border:0;background:var(--m);transition:var(--t);box-shadow:var(--s);}
.btn:hover{color:var(--b);background:var(--g2);}
.v-btn:hover{background:var(--v1);color:var(--w);}
.w-btn{background:none;border:2px solid var(--w);color:var(--w);}
.w-btn:hover{background:var(--w);color:var(--m);}
.btn .fa{padding-left:6px}
.greybg{background:var(--g1)}
.mainbg{background:var(--m);color:var(--w);}
.vicebg{background:var(--v);color:var(--w);}
.t-center,.text-center{text-align:center}
.t-right,.text-right{text-align:right}
.t-left,.text-left{text-align:left}
.it-center{align-items:center;}
.mar0{margin-top:0 !important;margin-bottom:0 !important;}
.pad0{padding-top:0 !important;padding-bottom:0 !important;}
.colorw{color:var(--w) !important;}
.colorm{color:var(--m) !important;}
.colorv{color:var(--v1) !important;}
.clear{clear:both}

.nav{position:fixed;z-index:9999;width:100%;background:var(--w);transition:var(--t);}
.auto-head{min-height:68px;}
.fixed{box-shadow:var(--s);}
.logo{display:block;width:130px;position:var(--a);left:50px;top:10px;z-index:9999}
.t-search,.t-close{font-size:20px;cursor:pointer;transition:var(--t);position:var(--a);top:18px;right:50px;color:var(--m);width:36px;height:36px;line-height:36px;text-align:center;border-radius:50%;background:var(--g2);z-index:9999;}
.t-search:hover,.t-close:hover{background:var(--m);color:var(--w);}
.t-hide{display:none;}
.s_search{display:none;text-decoration:none;margin:0;padding:8px;width:400px;border-radius:5px;position:var(--a);right:50px;bottom:-64px;z-index:9999;background:var(--g)}
.s_search .searchbox{position:var(--r)}
.s_search input{width:100%;border:1px solid var(--m);line-height:36px;border-radius:5px;outline:none;font-size:14px;padding:5px 40px 5px 15px;color:var(--m);background-color:rgba(255,255,255,0.95)}
.s_search button{border:none;cursor:pointer;margin:0 auto;position:var(--a);bottom:0;right:0;outline:none;background:none;font-size:1.1rem;color:var(--m);width:42px;height:42px;transition:var(--t)}
.fixed .s_search button{color:var(--v1)}
.s_search button:hover,.s_search button:focus,.s_search button:active{color:var(--v1)}
.s_search input::-webkit-input-placeholder{color:var(--b1)}
.s_search input::-moz-placeholder{color:var(--b1)}
.s_search input::-ms-input-placeholder{color:var(--b1)}
.menu-mobile{display:none;padding:12px 20px;color:var(--w);text-align:left}
.menu-mobile:after{content:"\f0c9";font-family:"icomoon";font-size:1.25rem;padding:0;float:right;position:var(--r);top:6px;-webkit-transform:translateY(-25%);-ms-transform:translateY(-25%);transform:translateY(-25%);color:var(--w)}
.menu{width:100%;margin:0 auto}
.menu ul{list-style:none;padding:0;margin:0}
.menu>ul{margin:0 auto;width:100%;max-width:880px;list-style:none;position:var(--r);box-sizing:border-box;padding-left:100px;text-align:center}
.menu>ul:before,.menu>ul:after{content:"";display:table}
.menu>ul:after{clear:both}
.menu>ul>li{padding:0;margin:0;display:var(--i);text-align:left;transition:var(--t);font-weight:bold;}
.menu>ul>li>a{display:var(--i);font-family:var(--f);color:var(--b);padding:25px 15px;font-size:1.15rem;transition:var(--t);}
.menu>ul>li>ul{display:none;opacity:1 !important;width:100%;background:var(--w);padding:10px 0;position:var(--a);z-index:9999;left:0;margin:0;list-style:none;box-sizing:border-box;border-radius:0 0 5px 5px;height:auto;box-shadow:var(--s);}
@media (min-width:1024.1px){.menu .nav-button{display:none;}
.menu>ul>li>a>.submenu-button::before{content:"+";margin-left:0;font-size:1rem;font-weight:bold;width:10px;display:var(--i);color:var(--b);position:var(--r);left:4px;transition:var(--t);}
.menu>ul>li:hover>a,.menu>ul>li:hover>a>.submenu-button::before{color:var(--m);}
.menu>ul>li>ul{height:240px;}
.menu>ul>li>ul::before{display:var(--i);content:"";width:1px;height:100%;position:var(--a);top:0;left:33%;z-index:99;background:var(--g2)}
.menu>ul>li>ul>li{display:block;width:33%;float:none;padding:0}
.menu ul ul a:hover{color:var(--m)}
.menu ul ul li>a>.submenu-button{display:var(--i);width:10px;line-height:18px;position:var(--a);top:10px;right:2px;z-index:99;}
.menu ul ul li>a>.submenu-button::before{display:var(--i);content:"\f0da";font-family:"icomoon";}
.menu ul ul li>a{display:block;position:var(--r);border:0;padding:8px 15px;line-height:26px;width:100%;color:var(--b);font-size:1rem;}
.menu ul ul li.menu-on>a{color:var(--m);background:var(--g)}
.menu ul ul ul{display:none;width:66%;height:100%;position:var(--a);top:0;left:calc(33% + 2px);z-index:99;padding:10px 0;background:var(--w);}
.menu ul ul ul::-webkit-scrollbar{width:8px;height:8px}
.menu ul ul ul::-webkit-scrollbar-thumb{border-radius:5px;box-shadow:inset var(--s);background:rgba(0,0,0,0.2)}
.menu ul ul ul::-webkit-scrollbar-track{box-shadow:inset var(--s);border-radius:0;background:rgba(0,0,0,0.1)}
.menu ul ul ul a{font-weight:normal;}
.nav-small>a{padding-left:25px !important;font-size:.9rem !important;}}
.menu>ul>li>ul.normal-sub{width:300px;height:auto;left:auto;padding:0;font-size:1rem}
.menu>ul>li>ul.normal-sub::before{display:none}
.menu>ul>li>ul.normal-sub>li{width:100%;height:auto;background:var(--w)}
.menu>ul>li>ul.normal-sub>li a{width:100%;border:0;padding:8px 12px;color:var(--b);line-height:24px;text-overflow:inherit;white-space:normal;}
.menu>ul>li>ul.normal-sub>li:hover a{color:var(--m)}
.nav-hot>a>.menu-text,.nav-new>a>.menu-text{position:relative;display:var(--i);}
.nav-hot>a>.menu-text::after{background:url(../images/hot.gif);}
.nav-new>a>.menu-text::after{background:url(../images/new.gif);}
.nav-hot>a>.menu-text::after,.nav-new>a>.menu-text::after{content:"";display:var(--i);width:22px;height:17px;background-position:center;background-repeat:no-repeat;background-size:22px 17px;position:var(--a);right:0;top:-10px;z-index:100;}
@media (max-width:1200px){.menu{padding-top:80px;}
.menu>ul{max-width:100%;padding-left:0;text-align:left;border-top:1px solid var(--g2);}.menu>ul>li>a{padding:15px;}
.s_search{right:90px;top:6px;bottom:auto;background:none;}}
@media (max-width:1024px){.nav{position:var(--r);background:var(--w);}
.logo{position:var(--r);width:120px;left:20px;top:0;padding:10px 0;}
.auto-head{padding:0 !important;}
.t-search,.t-close{right:20px;}
.s_search{right:70px;}
.menu-mobile{display:block;color:var(--w) !important;background:var(--m)}
.menu-dropdown-icon{position:var(--r);}
.menu{padding-top:0;background:var(--m)}
.menu>ul{display:none;padding:0;margin:0;background-color:var(--g)}
.menu>ul>li{width:100%;float:none;display:block;position:var(--r);border-bottom:1px dashed var(--g3) !important;}
.menu>ul>li a{padding:14px 18px !important;width:100%;display:block;}
.menu>ul>li>a{color:var(--m) !important;font-size:1rem;font-weight:bold;}
.menu>ul>li>ul{width:100%;position:var(--r);left:0;padding:0;}
.menu>ul>li>ul.normal-sub{width:100%;padding:0;}
.menu>ul>li>ul.normal-sub>li{background:var(--w);}
.menu>ul>li>ul>li{float:none;width:100%;margin-top:0;}
.menu>ul>li>ul>li:first-child{margin:0}
.menu>ul>li>ul>li>ul{position:var(--r);padding-left:0;}
.menu>ul>li>ul>li>ul>li{float:none;border-bottom:1px dashed var(--g2) !important;}
.menu .nav-button{position:var(--a);z-index:299;right:0;top:0;display:block;border-left:0;height:52px;width:52px;cursor:pointer}
.menu .nav-button::after{content:'';position:var(--a);top:19px;left:26px;display:block;width:1px;height:15px;background:var(--m);z-index:99}
.menu .nav-button::before{content:'';position:var(--a);left:19px !important;top:26px;display:block;width:15px;height:1px;background:var(--m);z-index:99}
.menu .show-on-mobile{display:block}
.menu ul ul>li>.nav-button::after,.menu ul ul>li>.nav-button::before{background:var(--b);opacity:1;}
.menu>ul>li ul{display:none;}
.menu>ul>li>ul>li a,.menu>ul>li>ul.normal-sub>li a{width:100%;font-size:0.93rem;color:var(--b) !important;border-bottom:1px solid var(--g2);line-height:20px;}
.menu>ul>li>ul.normal-sub>li a{background:var(--w);}
.menu>ul>li>ul>li>ul>li a{padding:15px 18px !important;font-size:0.86rem;color:var(--b1) !important;}
.menu>ul>li>ul>li>ul>li>ul>li a{font-weight:normal;}
.menu>ul>li>ul>li>ul>li>ul>li>ul>li a{padding:6px 18px !important;font-size:0.8rem;color:var(--b2) !important;border-bottom:0}}

.li-two{position:var(--r);list-style-type:none;margin:0 0 15px;padding:0}
.li-two li{position:var(--r);padding:2px 0 2px 40px;margin-bottom:15px;text-align:left}
.li-two li a{color:var(--b)}
.li-two li a:hover,.li-one li a:hover{color:var(--v1)}
.li-two li .fa{display:flex;align-items:center;justify-content:center;width:30px;height:30px;border-radius:50%;background:var(--m);color:var(--w);position:var(--a);top:0;left:0;font-size:20px}
.li-two li .fa.icon-envelope,.li-two li .fa.icon-fax{font-size:15px}
.li-two li:hover .fa{background:var(--v);}
.so-two{padding:5px 0;list-style-type:none;margin:0;min-width:136px;height:auto;overflow:hidden}
.so-two li{display:var(--i);margin:0 5px}
.so-two li a{display:var(--i);width:32px;height:32px;line-height:32px;border-radius:50%;color:var(--w);border:1px solid var(--m);background:var(--m);text-align:center}
.so-two li a:hover{border:1px solid var(--v);background:var(--v)}
.so-two li a svg{fill:var(--w) !important;}
.foot{background:var(--g2);overflow:hidden;}
.foot .c_pack{padding-top:50px;padding-bottom:20px;}
.f-flex{display:flex;justify-content:space-between;}
.f-ul a{position:var(--r);display:block;color:var(--b);margin-bottom:8px;padding-left:15px;}
.f-ul a:hover{color:var(--v1);}
.f-ul a .fa{position:var(--a);top:4px;left:2px;font-size:16px}
.f-3{width:305px;}
.f-3 img{margin-bottom:10px;}
.f-3,.f-4,.f-5{padding-right:20px;}
.f-6{width:230px;}
.f-fluid{padding:15px 0;}
.iq_form label{width:100%;display:var(--i);text-align:left;padding:0 0 5px;font-size:0.9rem;font-weight:bold;line-height:20px !important}
.iq_form input,.iq_form select{font-family:var(--f);height:50px;width:100%;background:var(--g);border-radius:5px;border:1px solid var(--g2);margin-bottom:2px;padding:8px 10px;outline:none}
.iq_form textarea{font-family:var(--f);padding:10px;margin-bottom:2px;width:100%;background:var(--g);border-radius:5px;border:1px solid var(--g2);outline:none;vertical-align:top}
.iq_form .submit{display:block;width:auto;margin:10px auto;border:0;text-transform:uppercase;border-radius:5px;font-weight:bold;cursor:pointer}
.ver-code{position:var(--r)}
.ver-code .check-fa,.ver-code .fa{position:var(--a);top:20px;right:130px}
.ver-code .checkright{color:green}
.ver-code input{width:100%;padding-right:130px}
.ver-code img{display:var(--i);width:110px;height:40px;position:var(--a);right:15px;bottom:8px;border:1px solid var(--g1)}
.note-part{font-size:.8em;line-height:1.35;color:var(--b1);display:block;padding-top:5px}
.red{color:red}
.row>div{padding:15px;}
.iq_form .row>div{padding:0 15px 10px !important;}
.in-head{margin-bottom:30px}
.pic-table{width:100%;display:table;height:100%;padding-top:80px;background-color:rgba(0,0,0,0.2)}
.pgtable{width:100%;display:table;height:100%}
.pic-cell,.pgcell{display:table-cell;vertical-align:middle}
.c_pack{position:var(--r);max-width:1400px;padding:100px 50px;margin:0 auto}
.c_pack:after{display:table;content:" "}
.c_pack:after{clear:both}

@media (max-width:1024px){.f-flex{flex-wrap:wrap;}.f-3,.f-4,.f-5,.f-6{width:50%;margin-bottom:10px;}.c_pack{padding:30px 15px}.in-head{margin-bottom:0;}html{font-size:14px}}
@media (max-width:600px){h1,.pg-tit1,.page-tit1{font-size:1.4rem}h2,.pg-tit2,.page-tit2{font-size:1.2rem;}.s_search{position:var(--r);width:100%;left:0;top:0;bottom:auto;padding:1px 20px 15px;display:block;}.t-search,.t-close{display:none;}.logo{margin:0 auto;width:100%;max-width:100%;padding:15px 20px;text-align:center;left:0;}.row>div{padding:5px 15px;}.foot .c_pack{padding-top:30px;padding-bottom:5px;}.f-3,.f-4,.f-5,.f-6{width:100%;}html{font-size:13px}.btn{font-size:13px;padding:6px 15px}}
@media (min-width:768px){.row{flex-wrap:wrap;display:flex;justify-content:flex-start}}
@media (min-width:1400px){h1,.pg-tit1,.page-tit1{font-size:2rem}h2,.pg-tit2,.page-tit2{font-size:1.5rem;}}
@media (min-width:2000px){html,body{-moz-zoom:1 !important;-webkit-zoom:1;-ms-zoom:1 !important;zoom:1}}
@media (min-width:2400px){html,body{-moz-zoom:1 !important;-webkit-zoom:1.05;-ms-zoom:1 !important;zoom:1.05}}
@media (min-width:2700px){html,body{-moz-zoom:1 !important;-webkit-zoom:1.2;-ms-zoom:1 !important;zoom:1.2}}
@media (min-width:4600px){html,body{-moz-zoom:1 !important;-webkit-zoom:1.3;-ms-zoom:1 !important;zoom:1.3}}
@media (min-width:5400px){html,body{-moz-zoom:1 !important;-webkit-zoom:1.4;-ms-zoom:1 !important;zoom:1.4}}

.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:var(--t)}.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;}.owl-stage{-ms-touch-action:pan-Y}.owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-stage-outer{overflow:hidden;-webkit-transform:translate3d(0px,0,0)}.owl-dot,.owl-next,.owl-prev{cursor:pointer;cursor:hand;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-refresh .owl-item{display:none}.owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;user-select:none}.owl-item img{display:var(--i);max-width:100%;width:100%;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;}.owl-carousel.owl-text-select-on .owl-item{user-select:auto}.owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-item .owl-lazy{opacity:0;transition:var(--t)}.owl-controls{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}.owl-nav [class*=owl-]{display:table;font-family:'icomoon';font-size:24px;width:36px;height:100%;line-height:100%;position:var(--a);top:0;padding:10px;color:rgba(255,255,255,0.8);transition:var(--t)}.owl-nav [class*=owl-]:hover{color:var(--w)}.owl-nav [class*=owl-]:before{display:table-cell;vertical-align:middle;font-family:'icomoon';}.owl-prev{left:15px}.owl-next{right:15px}.owl-prev:before{content:'\f053'}.owl-next:before{content:'\f054'}.owl-dot{display:var(--i);zoom:1;*display:inline}.owl-dot span{width:12px;height:12px;margin:5px 7px;background:var(--g2);display:block;-webkit-backface-visibility:visible;transition:var(--t);border-radius:10px}.owl-dot.active span,.owl-dot:hover span{width:24px;background:var(--m)}

.pic-bg1{background-image:url(../images/banner-1.jpg);background:image-set(url(../images/banner-1.webp))}
.pic-bg2{background-image:url(../images/banner-2.jpg);background:image-set(url(../images/banner-2.webp))}
.owl-picshow{position:var(--r);width:100%;height:680px;height:80vh;background:var(--w);overflow:hidden}
.owl-picshow .pic-img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.owl-pic,.owl-pic .owl-stage-outer,.owl-pic .owl-stage,.owl-pic .owl-item,.owl-pic .item{height:100%;overflow:hidden}
.owl-pic .item{position:var(--r);background-repeat:no-repeat;background-size:cover;background-position:center;display:flex;align-items:center;}
.owl-pic .pic-box{z-index:9;display:block;margin:50px auto;}
.owl-pic .pic-table{background: linear-gradient(to right, rgba(0, 0, 0, .3), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));}
.owl-pic .owl-dots{display:block;width:100%;position:var(--a);bottom:20px;left:0;z-index:8;}
.owl-pic .owl-nav [class*=owl-]{opacity:0;padding:0 10px;top:50%;width:50px;height:50px;border-radius:50%;color:var(--w);z-index:9;border:2px solid var(--w);background-color:none}
.owl-pic .owl-nav [class*=owl-]:before{line-height:48px}
.owl-pic:hover .owl-nav [class*=owl-]{opacity:0.6;}
.owl-pic:hover .owl-prev:hover,.owl-pic:hover .owl-next:hover{opacity:1;}
.mbottom10,.mb-10{margin-bottom:10px}
.mbottom15,.mb-15{margin-bottom:15px}
.mbottom20,.mb-20{margin-bottom:20px}
.mbottom30,.mb-30{margin-bottom:30px}
.mbottom40,.mb-40{margin-bottom:40px}
.mbottom50,.mb-50{margin-bottom:50px}
.height-100{height:100%;}
.img-cover{position:var(--r);overflow:hidden;min-height:150px;}
.img-cover img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}
.ul-check{list-style:none !important;padding-left:25px;}
.ul-check>li{position:var(--r);margin-bottom:10px;font-family:var(--f);}
.ul-check>li::after{font-family:'icomoon';position:var(--a);left:-25px;top:4px;width:14px;height:14px;line-height:14px;text-align:center;border-radius:50%;color:var(--m);border:1px solid var(--m);content:'\f00c';font-size:0.66rem}
.home-1 .img-cover{border-radius:30px 0 30px 0;max-width:580px;}
.home-2{position:var(--r);padding:0 20px;}
.home-2 .owl-nav [class*=owl-]{color:var(--m);width:auto;padding:0;}
.home-2 .owl-stage{display:flex;}
.home-2 .item{height:100%;padding:10px 15px;}
.home-2 .owl-nav .owl-prev{left:0}
.home-2 .owl-nav .owl-next{right:0;padding-right:2px;}
.home-img2{position:var(--r);width:100%;padding-bottom:55%;border-radius:20px 20px 0 0;overflow:hidden;}
.home-img2 img{position:var(--a);left:-20%;top:-20%;width:140%;max-width:200%;height:auto;object-fit:cover;opacity:0.9;transition:var(--t);}
.home-box2{position:var(--r);display:block;height:100%;padding:0 0 65px;background:var(--w);border-radius:20px;border:1px solid var(--g2);}
.home-box2 .btn{position:var(--a);left:50%;bottom:25px;margin-left:-54px;width:108px;}
.home-box2:hover{border:1px solid var(--m);box-shadow:var(--s);}
.home-box2:hover .home-img2 img{opacity:1;transform:scale(0.9);}
.home-box2 .pg-tit3{padding:25px 10px 10px;margin:0;}
.home-box2 p{padding:0 10px;color:var(--b);}
.home-box2 .btn{padding:6px 15px;font-size:1rem;}
.home-box3{position:var(--r);display:block;height:100%;padding:30px 30px 25px;background:var(--w);border-radius:20px;box-shadow:var(--s);transition:var(--t);}
.home-box3:hover{transform:translateY(-10px);}
.home-box3 img{margin-bottom:15px;}
.home-box3 p{color:var(--b);}
.home-box3 .icon{position:var(--a);right:30px;bottom:10px;font-size:40px;}
.home-img3{position:var(--a);right:0;top:0;opacity:0.05;width:150px;}
.home-4{background-image:url(../images/home-8.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;}
.home-bg4{background-color:rgba(0,0,0,0.2);}
.home-box4{position:var(--r);display:block;height:100%;padding:40px 15px 25px;background-color:rgba(255,255,255,0.1);box-shadow:var(--s);border-radius:10px;}
.home-img4{height:80px;}
.home-5 .owl-nav [class*=owl-]{display:none;opacity:0;}
.home-5 .item{padding:10px;}
.home-box5{margin:0;background:var(--w);box-shadow:var(--s);border-radius:10px;overflow:hidden;}
.home-box5>div{padding-top:30px;padding-bottom:30px;}
.home-box5 span{color:var(--b2);}
.home-img5{position:var(--a);right:10px;bottom:10px;width:40px !important;}

@media (min-width:768px){.bg-fixed{background-attachment:fixed;}}
@media (min-width:1200px){.pic-box .pg-tit1{font-size:3rem;}.pic-box p{margin-bottom:30px;}.font-l{font-size:1.1rem;}.font-l.ul-check>li::after{top:6px;} .home-box1{padding:30px 0 40px;}.home-p4{max-width:900px;margin-left:auto;margin-right:auto;}}
@media (max-width:1024px){.owl-pic .pic-box{margin:0 auto;}.owl-pic .pic-table{padding-top:0;padding-bottom:50px;}}
@media (max-width:500px){.owl-picshow{height:400px;}.pic-bg1{background:image-set(url(../images/banner-1s.webp))}.pic-bg2{background:none}.owl-pic .owl-nav [class*=owl-]{width:30px;height:30px;padding:0;}.owl-pic .owl-nav [class*=owl-]:before{line-height:28px;font-size:16px;}
.home-box5>.col-lg-9{padding-right:51px;}}
@media (max-width:300px){.home-2{padding:0;}.home-box3{padding:30px 10px 20px;}.home-box3 .icon{right:10px;bottom:5px;}}


#xload-policy{display: inline-block !important;}
.zsiq_floatmain.siq_bR{z-index: 99 !important;}
.privacy-policy-message-layer{position:fixed;z-index:2147483647;bottom:0;left:0;width:100%;padding:15px 0;background-color:#fff;color:#fff;box-shadow:0 0 18px rgba(0,0,0,.2);}
.privacy-policy-message-layer .content{padding:0 30px;font-size:14px;}
.privacy-policy-message-layer .content h3{margin-bottom:10px;font-size:20px;color:#1d294c;}
.privacy-policy-message-layer .content p{margin-bottom:20px;line-height:1.8;}
.privacy-policy-link{color:#1d294c !important;text-decoration:underline !important;}
#privacy-policy-btn-close{box-sizing:border-box;position:var(--a);right:10px;top:10px;display:var(--i);width:24px;height:24px;line-height:20px;text-align:center;color:#000;cursor:pointer;border:1px solid #000;text-decoration:none;font-size:15px;}
#privacy-policy-btn-close:hover{background-color:#000;color:#fff;}
.privacy-policy-btn{box-sizing:border-box;display:var(--i);padding:8px 25px;background-color:#fff;border:1px solid #000;color:#000;text-decoration:none;margin-right:15px;cursor:pointer;}
.privacy-policy-btn:hover{background-color:#000;color:#fff;}
.privacy-policy-btn.primary{box-sizing:border-box;display:var(--i);padding:8px 25px;background-color:#000000;color:#fff;text-decoration:none;}
.privacy-policy-btn.primary:hover{background-color:#16a8db;border:1px solid #16a8db;color:#fff;}
.privacy-policy-message-popup{position:fixed;z-index:2147483647;top:15%;left:5%;width:90%;height:500px;padding:0;background-color:#fff;color:#000;font-size:1rem;}
.privacy-policy-message-popup .header{position:var(--a);top:0;left:0;width:100%;margin:0;background-color:#fff;padding:20px 0;border-bottom:1px solid #ddd;}
.privacy-policy-message-popup h3{font-size:20px;padding:0 20px;margin:0;}
.privacy-policy-message-popup h4{font-size:18px;margin-top:20px;margin-bottom:20px;padding:20px 20px 0 20px;border-top:1px solid #ddd;}
@media screen and (min-width:992px){.privacy-policy-message-popup{width:650px;left:50%;transform:translateX(-50%);}}
.privacy-policy-message-popup .content{height:355px;overflow-y:auto;position:var(--a);top:64px;left:0;width:100%;margin:0;background-color:#fff;padding:20px 0 5px 0;box-sizing:border-box;}
.privacy-policy-message-popup .content p{margin:0 0 15px 0;padding:0 20px;font-size:1rem;}
.privacy-policy-message-popup .toolbar{border-top:1px solid #ddd;padding-top:20px;padding-bottom:20px;position:var(--a);bottom:0;left:0;width:100%;background-color:#fff;text-align:center;}
.privacy-policy-always-active{color:#3371be;float:right;}
.privacy-policy-gray-text{color:#666;}
.privacy-policy-message-layer .privacy-info{width:100%;height:auto;display:flex;align-items:center;justify-content:space-between;padding:0 50px;}
.privacy-policy-message-layer .privacy-info .privacy-text{max-width:1000px;}
.privacy-policy-message-layer .privacy-info .privacy-text p{margin:0;padding:0;font-size:1rem;color:#1d294c;}
.privacy-policy-message-layer .privacy-info .privacy-btn{flex-shrink:0;margin-left:100px;font-size:1rem;}
@media screen and (max-width:1000px){.privacy-policy-message-layer .content{padding:0 15px;}
.privacy-policy-message-layer .privacy-info .privacy-btn{margin-left:0;}
.privacy-policy-message-layer .privacy-info .privacy-text{margin-bottom:15px;padding-right: 30px;}
.privacy-policy-message-layer .privacy-info{flex-wrap:wrap;padding:0;}
.privacy-policy-btn{padding:8px 15px;}
.privacy-policy-btn.primary{padding:8px 15px;}}